.product-details-1 {
	min-height: 1px;
}
.toptext {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #535D3E;
	text-decoration: none;
}
.leftnav {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-indent: 10pt;
}
.leftnavsm {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	color: #FFFFFF;
	text-indent: 35pt;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6E2E0A;
	text-decoration: none;
}
.header {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
.titles {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #6E2E0A;
	font-style: oblique;
}
.bold-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #5C481E;
	text-align: center;
}
.bottom-home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.nav-top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: 899550;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #839047;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	margin-left: 8px;
}
.bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.products {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: 754d23;
	text-align: justify;
}
.into {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: 5c481e;
	line-height: 17px;
	text-align: justify;
}
.bodytext3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #43382b;
	font-weight: bold;
}
.header3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #43382b;
	font-weight: bold;
}
.alert {
	background-color: #e91010;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	padding: 10px;
	color: #fff
}
a.wedding {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #5b5e4b;
	line-height: 20px;
	text-align: justify;
	text-decoration: none;
}
.prod-image img {
	border: 1px solid #816a58;
}
.product-description {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #816a58;
	text-align: justify;
	padding-left: 2px;
}
.product-description-new {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #816a58;
	text-align: justify;
	padding-left: 2px;
	line-height: 16px;
}
.product-description-baby-size {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #816a58;
	text-align: justify;
	padding-left: 2px;
	line-height: 16px;
}
.product-baby-height {
	height: 238px;
}
.product-baby-height-new {
	height: 175px;
}
.message-new {
	margin-top: 35px
}
.prod-breadcrumb {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: left;
	margin-left: 7px;
}
a.prod-breadcrumb, a.write-review {
	text-decoration: none;
	color: #816a58;
	margin-top: 6px;
	display: block
}
.write-review {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: right;
}
.product-attributes {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #816a58;
}
.product-price {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #816a58;
}
#nav {
	float: left;
	width: 157px;
}
#main-body {
	float: right;
	width: 625px;
}
ul.social {
	text-align: right;
	margin: 0px 0 5px 0
}
ul.social {
	line-height: 32px;
	height: 32px;
	vertical-align: middle;
	list-style: none;
	padding: 0;
}
ul.social li {
	line-height: 32px;
	height: 32px;
	display: inline;
	padding: 0;
	margin: 0 5px 0 0;
	vertical-align: middle;
}
ul.social li img {
	vertical-align: middle;
	line-height: 32px;
}
ul.social li a {
	line-height: 32px;
}
ul.social li.last {
	margin-right: 0;
}
.url-link {
	margin-top: 6px;
	margin-bottom: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.url-link a {
	color: #996633;
}
.url-link img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}
#search input[type="text"] {
	margin-right: 4px;
}
.phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #839047;
	margin: 0px 0 18px 8px;
	padding: 0px;
}
.social {
	padding: 5px 0 5px 0;
	margin: 0;
}
.social ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.social li {
	display: inline;
	padding: 0;
	margin: 0 5px 0 0;
}
.social li.last {
	margin-right: 0;
}
.delivery {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #816a58;
	border: 1px solid #816a58
}
.delivery th {
	background-color: #816a58;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}
.delivery .normal-txt {
	font-weight: normal;
	font-size: 13px;
}
.bkgrd-tan {
	background-color: #dfdad5;
	font-weight: bold;
	text-align: center;
}
.delivery-link {
	text-align: left;
	padding: 8px 0 12px 4px;
	line-height: 18px;
	font-weight: bold;
	font-size: 17px;
	height: 18px
}
.delivery-link img {
	vertical-align: middle
}
.delivery-link .product-description {
	font-size: 14px;
	color: #899550
}
.arrival-msg {
	text-align: left;
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 4px;
}
.arrival-box {
	border: 1px solid #816A58;
	padding: 5px 5px 7px 5px;
}
.arrival-hdr {
	color: #fff;
	background-color: #816A58;
	padding: 5px;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 14px;
	text-align: left;
}
.short-pic-fix {min-height:355px;}
.left-nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .83em;
	font-weight: bold;
	width: 157px;
	float: left;
	margin-top: 36px;
}
.left-nav ul li a.what-logo {
	height: 29px;
	line-height: 29px;
}
.left-nav ul li a.what-logo img {
	vertical-align: bottom
}
.left-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.left-nav ul a {
	text-decoration: none;
	color: #704a23
}
.left-nav ul li.memory a {
	color: #899550
}
/*.left-nav ul li.because a {color:#899550}*/
/*.left-nav ul li.valentine a {color:#899550}*/
/*.left-nav ul li.wedding a {color:#899550}
.left-nav ul li.birthday a{color:#899550}
.left-nav ul li.mothers a {color:#899550}*/
/*.left-nav ul li.fathers a {color:#899550}*/
.left-nav ul li.grandparents {
	display: none
}
/*.left-nav ul li.mothers{display:none}*/
.left-nav ul li.easter {
	display: none
}
/*.left-nav ul li.teacher{display:none}*/
/*.left-nav ul li.valentine{display:none}*/
.left-nav ul li {
	padding-bottom: 10px
}
.left-nav ul a:hover {
	color: #899550;
}
.left-nav ul ul {
	padding: 12px 0 0 20px
}
.margin75 {
	margin-top: 77px
}
.margin65 {
	margin-top: 61px
}
.margin35 {
	margin-top: 35px
}
#footer2 .last {
	width: 120px;
	padding: 0 0 0 15px;
}
#footer2 .last ul {
	margin-top: 20px;
}
#footer2 .last li {
	height: 35px;
}
#footer2 ul.social-btm li img {
	vertical-align: middle
}
#footer2 label {
	color: #736356;
	font-weight: bold;
	font-size: 11px;
	float: none;
	text-align: left;
	padding: 0;
	white-space: normal;
}
#footer2 ul.social-btm {
	list-style: none;
	padding: 0;
	margin: 5px 0 0 0;
}
#footer2 ul.social-btm li {
	display: inline;
	margin-right: 2px;
	padding: 0;
	line-height: 24px;
}
#footer2 {
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	border-top: 1px solid #ab9278;
	margin: 12px auto 8px auto;
	padding: 30px 0 0 0;
	width: 785px;
}
#footer2 .column {
	float: left;
	width: 120px;
	font-size: 11px;
	border-left: 1px solid #ecebe9;
	padding: 0 15px 0 15px;
	min-height: 150px;
	color: #736356;
}
#footer2 .column.last {
	width: 103px;
	padding: 0;
	border: none;
}
#footer2 .column1 {
	float: left;
	width: 185px;
	color: #736356;
	min-height: 150px;
}
#footer2 .column ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#footer2 .column ul li {
	line-height: 16px;
}
#footer2 .column li a {
	text-decoration: none;
	color: #736356
}
#footer2 .column2 {
	float: left;
	border-left: 1px solid #ecebe9;
	padding: 0 10px 0 10px;
	width: 170px;
	min-height: 150px;
}
#footer2 .list-header {
	font-weight: bold;
	color: #736356;
}
.bottom-nav {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #736356;
	margin: 15px 0 8px 0
}
#footer2 .srch-btn {
	background-color: #535d3e;
	color: #ffffff;
	font-size: 14px;
	padding: 5px 7px;
	margin: 0;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	border-radius: 2px;
	border: 0;
}
#mce-EMAIL2 {
	margin: 8px 0;
}
#sympathy .product-details-2, #baby .product-details-2, #in-memory .product-details-2, #pet-sympathy .product-details-2, #housewarming .product-details-2, #anniversary .product-details-2, #holiday .product-details-2, #birthday .product-details-2, #get-well .product-details-2, #teacher-gifts .product-details-2, #fathers-day .product-details-2, #valentines-day .product-details-2, #just-because .product-details-2, #mothers-day .product-details-2 {
	width: 371px;
	position: relative;
}
#sympathy .product-details-1, #baby .product-details-1, #in-memory .product-details-1, #pet-sympathy .product-details-1, #housewarming .product-details-1, #holiday .product-details-1, #anniversary .product-details-1, #birthday .product-details-1, #get-well .product-details-1, #fathers-day .product-details-1, #teacher-gifts .product-details-1, #valentines-day .product-details-1, #just-because .product-details-1, #mothers-day .product-details-1 {
	width: 204px;
	padding-right: 17px;
}
#sympathy .product-image img, #baby .product-image img, #pet-sympathy .product-image img, #in-memory .product-image img, #housewarming .product-image img, #holiday .product-image img, #anniversary .product-image img, #get-well .product-image img, #birthday .product-image img, #fathers-day .product-image img, #teacher-gifts .product-image img, #valentines-day .product-image img, #just-because .product-image img, #mothers-day .product-image img {
	border: 2px solid silver;
	max-width: 200px
}
#sympathy .product-image, #baby .product-image, #pet-sympathy .product-image, #housewarming .product-image, #in-memory .product-image, #holiday .product-image, #anniversary .product-image, #get-well .product-image, #birthday .product-image, #fathers-day .product-image, #just-because .product-image, #teacher-gifts .product-image, #mothers-day .product-image, #valentines-day .product-image {
	text-align: left;/*min-height:221px;*/
	padding-bottom: 4px;
}
#sympathy .thumbnails, #baby .thumbnails, #pet-sympathy .thumbnails, #pet-sympathy .thumbnails, #in-memory .thumbnails, #holiday .thumbnails, #housewarming .thumbnails, #get-well .thumbnails, #anniversary .thumbnails, #birthday .thumbnails, #fathers-day .thumbnails, #just-because .thumbnails, #teacher-gifts .thumbnails, #mothers-day .thumbnails, #valentines-day .thumbnails {
	margin: 0 0 0 9px;
}
#sympathy .product-attributes, #baby .product-attributes, #pet-sympathy .product-attributes, #in-memory .product-attributes, #housewarming .product-attributes, #get-well .product-attributes, #anniversary .product-attributes, #birthday .product-attributes, #fathers-day .product-attributes, #teacher-gifts .product-attributes, #holiday .product-attributes, #just-because .product-attributes, #mothers-day .product-attributes, #valentines-day .product-attributes {
	margin-top: 10px
}
#sympathy #Product_Attributes3, #sympathy #Product_Attributes5, #pet-sympathy #Tag-Message .product-details-2, #teacher-gifts #Tag-Message .product-details-2, #in-memory #Tag-Message .product-details-2, #valentines-day #Tag-Message .product-details-2, #just-because #Tag-Message .product-details-2, #anniversary #Tag-Message .product-details-2, #get-well #Tag-Message .product-details-2, #fathers-day #Tag-Message .product-details-2, #housewarming #Tag-Message .product-details-2, #holiday #Tag-Message .product-details-2, #birthday #Tag-Message .product-details-2, #mothers-day #Tag-Message .product-details-2, #baby #Tag-Message .product-details-2, #baby .keepsake-baby-girl-add-on#BabyName .product-details-2, #baby .keepsake-baby-girl-add-on#DOB .product-details-2, #baby .keepsake-baby-girl-add-on#Weight .product-details-2, #housewarming .keepsake-housewarming-add-on#Phrase .product-details-2, #housewarming .keepsake-housewarming-add-on#Address .product-details-2, #housewarming .keepsake-housewarming-add-on#HouseName .product-details-2, #pet-sympathy #PetName2 .product-details-2 {
	display: none;
}
#sympathy .c-form-checkbox--radio, #baby .c-form-checkbox--radio, #pet-sympathy .c-form-checkbox--radio, #teacher-gifts .c-form-checkbox--radio, #in-memory .c-form-checkbox--radio, #get-well .c-form-checkbox--radio, #housewarming .c-form-checkbox--radio, #birthday .c-form-checkbox--radio, #anniversary .c-form-checkbox--radio, #holiday .c-form-checkbox--radio, #just-because .c-form-checkbox--radio, #mothers-day .c-form-checkbox--radio, #valentines-day .c-form-checkbox--radio {
	margin-top: 8px;
}
#sympathy #Product_Attributes1 textarea, #baby #Message textarea, #pet-sympathy #Message textarea, #teacher-gifts #Message textarea, #in-memory #Message textarea, #housewarming #Message textarea, #get-well #Message textarea, #anniversary #Message textarea, #birthday #Message textarea, #holiday #Message textarea, #fathers-day #Message textarea, #just-because #Message textarea, #mothers-day #Message textarea, #valentines-day #Message textarea {
	height: 135px;
}
#sympathy #Product_Attributes1 {
	margin-bottom: 30px;
}
#sympathy #Product_Attributes4 .c-form-label, #sympathy #Product_Attributes5 label, #sympathy #Product_Attributes3 label, #baby #Tag-Message label, #anniversary #Tag-Message label, #holiday #Tag-Message label, #birthday #Tag-Message label, #just-because #Tag-Message label, #teacher-gifts #Tag-Message label, #in-memory #Tag-Message label, #get-well #Tag-Message label, #fathers-day #Tag-Message label, #valentines-day #Tag-Message label, #mothers-day #Tag-Message label, #baby .c-form-label, #teacher-gifts .c-form-label, #fathers-day .c-form-label, #pet-sympathy #Tag-Message label, #housewarming label, #baby #BabyName label, #baby #DOB label, #baby #Name label, #baby #Weight label, #pet-sympathy #PetName label, #pet-sympathy #PetName2 label, #pet-sympathy .c-form-label, #in-memory .c-form-label, #housewarming .c-form-label, #birthday .c-form-label, #holiday .c-form-label, #just-because .c-form-label {
	text-transform: uppercase;
	font-weight: bold
}
#sympathy .tree-tag {
	margin-top: 15px;
	text-align: left
}
#sympathy .product-price, #baby .product-price, #pet-sympathy .product-price, #in-memory .product-price, #housewarming .product-price, #birthday .product-price, #just-because .product-price, #holiday .product-price, #get-well .product-price, #anniversary .product-price, #fathers-day .product-price, #teacher-gifts .product-price, #mothers-day .product-price, #valentines-day .product-price {
	color: #899550;
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 14px;
}
#sympathy .product-price img, #baby .product-price img, #pet-sympathy .product-price img, #in-memory .product-price img, #housewarming .product-price img, #get-well .product-price img, #just-because .product-price img, #anniversary .product-price img, #birthday .product-price img, #holiday .product-price img, #teacher-gifts .product-price img, #fathers-day .product-price img, #mothers-day .product-price img, #valentines-day .product-price img {
	text-align: left
}
#sympathy .product-price .bold, #baby .product-price .bold, #pet-sympathy .product-price .bold, #in-memory .product-price .bold, #housewarming .product-price .bold, #just-because .product-price .bold, #get-well .product-price .bold, #birthday .product-price, #holiday .product-price, #fathers-day .product-price .bold, #teacher-gifts .product-price .bold, #mothers-day .product-price .bold, #valentines-day .product-price .bold {
	font-size: 15px;
}
#baby .product-height, #pet-sympathy .product-height,  #in-memory .product-height, #housewarming .product-height, #anniversary .product-height, #just-because .product-height, #get-well .product-height, #birthday .product-height, #holiday .product-height, #fathers-day .product-height, #teacher-gifts .product-height, #mothers-day .product-height, #valentines-day .product-height {
	height: auto
}
#sympathy .product-height {
	height: auto;
	min-height:350px;
}
#sympathy .erButton, #baby .erButton, #pet-sympathy .erButton, #in-memory .erButton, #teacher-gifts .erButton, #anniversary .erButton, #get-well .erButton, #just-because .erButton, #birthday .erButton, #holiday .erButton, #fathers-day .erButton, #mothers-day .erButton, #valentines-day .erButton {
	background-color: #816a58
}
#sympathy .product-details-1 .product-price .aligncenter {
}
#sympathy .c-form-checkbox--inline {
	display: inline-block;
	width: auto
}
#sympathy h1, #baby h1, #pet-sympathy h1, #in-memory h1, #housewarming h1, #teacher-gifts h1, #anniversary h1, #get-well h1, #birthday h1, #just-because h1, #holiday h1, #fathers-day h1, #mothers-day h1, #valentines-day h1 {
	font-size: 18px;
	line-height: 22px;
	margin-top: 0;
}
#sympathy #OliveCross {
	margin-top: 25px;
}
#sympathy .thumbnails li img, #baby .thumbnails li img, #pet-sympathy .thumbnails li img, #teacher-gifts .thumbnails li img, #in-memory .thumbnails li img, #get-well .thumbnails li img, #just-because .thumbnails li img, #housewarming .thumbnails li img, #fathers-day .thumbnails li img, #anniversary .thumbnails li img, #birthday .thumbnails li img, #holiday .thumbnails li img, #mothers-day .thumbnails li img, #valentines-day .thumbnails li img {
	max-width: 42px;
	max-height: 42px;
}
.x-product-layout-purchase__options-attribute {
	margin-bottom: 8px;
}
.top-buttons {
	margin: 0 0 8px 0;
	clear: both
}
#sympathy #thumbnails.thumbnails, #in-memory #thumbnails.thumbnails, #baby #thumbnails.thumbnails, #teacher-gifts #thumbnails.thumbnails, #pet-sympathy #thumbnails.thumbnails, #get-well #thumbnails.thumbnails, #housewarming #thumbnails.thumbnails, #anniversary #thumbnails.thumbnails, #birthday #thumbnails.thumbnails, #holiday #thumbnails.thumbnails, #fathers-day #thumbnails.thumbnails, #mothers-day #thumbnails.thumbnails, #valentines-day #thumbnails.thumbnails, #just-because #thumbnails.thumbnails {
	min-height: 30px;
}
#seedling .swatches ul {
	margin: 0;
	padding: 0;
}
#seedling .swatches li {
	width: 50px;
	height: 50px;
}
#seedling .product-details-1 {
	width: 310px;
}
#seedling .product-details-2 {
	width: 290px;
}
#seedling .product-attributes {
	margin-bottom: 0
}
#seedling #main-content {
	padding-right: 0
}
#seedling .thumbnails {
	width: 100%
}
#seedling .thumbnails li {
	width: 55px;
	height: 55px
}
#seedling #Product_Attributes5, #seedling #Product_Attributes6, #seedling #Product_Attributes7 {
	display: none
}
#seedling .purchase-buttons {
	font-size: 15px;
	font-weight: bold;
}
#seedling .related-products {
	margin-top: 20px
}
#seedling .product-price.intro-toptext th, #seedling .product-price.intro-toptext td {
	border: 1px solid #899550
}
#seedling table.product-price.intro-toptext {
	width: 205px;
	border-collapse: collapse
}
#seedling .o-list-inline {
	width: 217px;
}
#seedling .wedding2 {
	letter-spacing: -.3px
}
.u-text-bold {
	font-weight: bold
}
.c-form-input {
	width: 100%
}
.c-form-checkbox {
	font-weight: bold;
}
.product-name {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
a.button {
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.x-product-layout-purchase__options-attribute.o-layout__item input.c-form-input {
	margin-bottom: 8px
}
#baby .x-product-layout-purchase__options-attribute.o-layout__item input.c-form-input {
	margin-bottom: 6px
}
#father #l-message-new {
	height: 125px;
	width: 250px;
	margin-bottom: 9px;
	padding: 0 0 14px 0;
}
#father #l-keepsake-fathers-day {
	width: 250px;
}
#father .product-attributes {
	margin-top: 20px;
}
#father .wedding2 {
	margin-top: 23px;
	margin-bottom: 14px;
}
#father #Product_Attributes2 label {
	text-transform: uppercase;
	font-weight: bold;
	display: block
}
#father #Product_Attributes2 {
	margin-bottom: 14px;
}
#father .c-form-select {
}
#Name .clear, #DOB .clear, #BabyName .clear {
	clear: none!important;
}
#DOB, #Weight {
	margin-top: 8px;
}
#sympathy .purchase-buttons, #baby .purchase-buttons, #pet-sympathy .purchase-buttons, #in-memory .purchase-buttons, #housewarming .purchase-buttons, #get-well .purchase-buttons, #anniversary .purchase-buttons, #birthday .purchase-buttons, #fathers-day .purchase-buttons, #teacher-gifts .purchase-buttons, #mothers-day .purchase-buttons, #holiday .purchase-buttons, #just-because .purchase-buttons, #valentines-day .purchase-buttons {
	text-align: left;
	font-weight: bold
}
#pet-sympathy #Tag-Message .product-details-2, #baby #Tag-Message .product-details-2, #teacher-gifts #Tag-Message .product-details-2, #in-memory #Tag-Message .product-details-2, #housewarming #Tag-Message .product-details-2, #get-well #Tag-Message .product-details-2, #anniversary #Tag-Message .product-details-2, #birthday #Tag-Message .product-details-2, #mothers-day #Tag-Message .product-details-2, #holiday #Tag-Message .product-details-2, #just-because #Tag-Message .product-details-2, #fathers-day #Tag-Message .product-details-2, #valentines-day #Tag-Message .product-details-2 {
	margin-top: 8px
}
#baby .wedding2 {
	margin-bottom: 7px;
}
#baby #Weight .product-details-2 {
	margin-bottom: 8px;
}
#housewarming .swatches.housewarming li {
	display: block;
	float: left;
	margin: 4px 4px 0 0;
	padding: 0;
	width: 100px;
	height: 100px;
	text-align: center;
	border: 1px solid #eeeeee;
	cursor: pointer;
}
/*#housewarming label {display:block}*/
#HousePhrase .x-product-layout-purchase__options-attribute.o-layout__item {
	margin-top: 12px
}
#HousePhrase .swatches ul {
	padding-left: 0;
}
.row:after, .row:before {
	display: table;
	content: " ";
}
.row:after {
	clear: both
}
.embroider-ltr {
	float: left;
	width: 130px;
	margin-top: 6px
}
#baby .Letter .u-text-bold.c-form-label {
	margin-top: 6px
}